﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30104.148
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CoreServices", "CoreServices\CoreServices.csproj", "{4133E14C-8629-4AB2-8263-627BF041758B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4133E14C-8629-4AB2-8263-627BF041758B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4133E14C-8629-4AB2-8263-627BF041758B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4133E14C-8629-4AB2-8263-627BF041758B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4133E14C-8629-4AB2-8263-627BF041758B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9D09B7E2-4F99-4E16-A66E-DA29627601FB}
	EndGlobalSection
EndGlobal
